body {
    background-color: whitesmoke !important;
    font-family: 'Lato', sans-serif !important;
    overflow: hidden;
    font-size: 14px;
    line-height: 1.2;
}

/* jssor slider bullet navigator skin 05 css */
/*
.jssorb05 div           (normal)
.jssorb05 div:hover     (normal mouseover)
.jssorb05 .av           (active)
.jssorb05 .av:hover     (active mouseover)
.jssorb05 .dn           (mousedown)
*/
.jssorb05 {
    position: absolute;
}

.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    position: absolute;
    /* size of bullet elment */
    width: 16px;
    height: 16px;
    background: url('../img/jssor/b05.png') no-repeat;
    overflow: hidden;
    cursor: pointer;
}

.jssorb05 div {
    background-position: -7px -7px;
}

.jssorb05 div:hover, .jssorb05 .av:hover {
    background-position: -37px -7px;
}

.jssorb05 .av {
    background-position: -67px -7px;
}

.jssorb05 .dn, .jssorb05 .dn:hover {
    background-position: -97px -7px;
}

/* jssor slider arrow navigator skin 22 css */
/*
.jssora22l                  (normal)
.jssora22r                  (normal)
.jssora22l:hover            (normal mouseover)
.jssora22r:hover            (normal mouseover)
.jssora22l.jssora22ldn      (mousedown)
.jssora22r.jssora22rdn      (mousedown)
*/
.jssora22l, .jssora22r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url('../img/jssor/a22.png') center center no-repeat;
    overflow: hidden;
}

.jssora22l {
    background-position: -10px -31px;
}

.jssora22r {
    background-position: -70px -31px;
}

.jssora22l:hover {
    background-position: -130px -31px;
}

.jssora22r:hover {
    background-position: -190px -31px;
}

.jssora22l.jssora22ldn {
    background-position: -250px -31px;
}

.jssora22r.jssora22rdn {
    background-position: -310px -31px;
}

.row {
    max-width: 1180px;
    max-width: 73.75rem;
}

.size-16 {
    font-size: 16px;
}

.size-18 {
    font-size: 18px;
}

.size-21 {
    font-size: 21px;
}

.size-24 {
    font-size: 24px;
    height: 24px;
}

.size-48 {
    font-size: 48px;
}

.icon-16 {
    width: 16px;
    height: auto;
}

.icon-18 {
    width: 18px;
    height: auto;
}

.icon-21 {
    width: 21px;
    height: auto;
}

.icon-24 {
    width: 24px;
    height: auto;
}

.padding {
    padding: 8px !important;
}

.padding-sm {
    padding: 4px;
}

.primary {
    background-color: #1e88e5;
    color: #fefefe;
}

.button {
    outline: none;
    transition: box-shadow .4s cubic-bezier(.25, .8, .25, 1), background-color .4s cubic-bezier(.25, .8, .25, 1);
    text-transform: uppercase;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    position: relative;
    overflow: hidden;
}

/*.ink styles - the elements which will create the ripple effect. The size and position of these elements will be set by the JS code. Initially these elements will be scaled down to 0% and later animated to large fading circles on user click.*/
.ink {
    display: block;
    position: absolute;
    background: hsla(208, 70%, 63%, 0.52);
    border-radius: 100%;
    transform: scale(0);
}

/*animation effect*/
.ink.animate {
    animation: ripple 0.30s linear;
}

@keyframes ripple {
    /*scale the element to 250% to safely cover the entire link and fade it out*/
    100% {
        opacity: 0;
        transform: scale(2.5);
    }
}

footer, .info-bar {
    background: rgb(38, 50, 56) !important;
}

.mrg-btm-2 {

}

.icon-white {
    color: #fff;
}

i {
    text-align: center;
    vertical-align: sub;
}

.info-bar {
    color: rgba(255, 255, 255, 0.87);
    height: 34px;
    font-size: 14px;
}

.info-bar i {
    margin-left: 15px;
}

.info-bar .info-wrap {
    display: inline-block;
}

.info-bar-phone, .info-bar-email {
    font-weight: 700;
    color: #60b5ff;
    font-size: 16px;

}

.bg-white {
    background: #fff !important;
}

.logo img {
    display: block;
    margin: 0 auto;
}

.input-container {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    padding: 2px;
    /*margin: 5px 0 12px 0;*/
    vertical-align: middle;
}

.input-container input {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    display: block;
    margin: 0;
    background: 0 0;
    padding: 2px 2px 1px;
    border-width: 0 0 1px;
    line-height: 26px;
    height: 30px;
    -ms-flex-preferred-size: 26px;
    border-radius: 0;
    border-style: solid;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.input-container input:focus {
    border: none;
    border-bottom: 2px solid #1e88e5;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.has-icon {

}

.has-icon input {
    padding-left: 25px !important;
}

.has-icon i {
    position: absolute;
    bottom: -8px;
}

.top-bar .top-middle {
    display: flex;
    align-items: center;
}

.wdt-100 {
    width: 100%;
}

.top-nav {
    min-height: 48px;
    height: 48px;
    padding: 0;
    box-shadow: 1px 1px 5px 0px #207ab3;
}

#content-wrapper {
    background: #fff;
}

.inline {
    display: inline-block;
}

.icon-button {
    margin-bottom: 0;
    box-shadow: none;
    max-height: 48px;
}

.active-nav {
    background: rgb(58, 150, 230);
}

.active-nav .active-link-bar {
    width: 100%;
    background-color: white;
    height: 4px;
    position: absolute;
    bottom: 0;
}

.menu-item:hover {
    background: rgb(58, 150, 230);

}

/*.menu-parent:hover::after {*/
/*border-color: transparent transparent transparent white !important;*/
/*}*/

.menu-parent:hover {
    background: whitesmoke;
}

.menu-item:hover .active-link-bar {
    width: 0;
    background-color: white;
    height: 4px;
    position: absolute;
    bottom: 0;
    -webkit-animation: active-link-in 0.3s ease-in-out 0s 1 normal forwards;
    -o-animation: active-link-in 0.3s ease-in-out 0s 1 normal forwards;
    animation: active-link-in 0.3s ease-in-out 0s 1 normal forwards;
}

@keyframes active-link-in {
    to {
        width: 100%;
    }
}

.hover-link a, .active-link a {

}

.top-nav .menu:not(.vertical) {
    display: flex;
    background: inherit;
    height: 48px;
}

.menu-item {
    min-height: 48px;
    width: 20%;
    text-align: center;
    position: relative;
    font-variant: small-caps;
}

/*.menu-item span {*/
/*display: block;*/
/*position: absolute;*/
/*height: 100%;*/

/*}*/

.top-nav .is-dropdown-submenu-item {
    border-bottom: 1px solid whitesmoke;
}

.top-nav .is-dropdown-submenu-item:hover {
    background: whitesmoke;
}

/*.top-nav .is-dropdown-submenu-item:hover a{*/
/*color: #fff !important;*/
/*}*/

.menu-item a {
    color: #fff;
    min-height: 48px;
    line-height: 24px !important;
    font-size: 20px;

}

.top-nav ul .vertical a {
    color: #000;
}

.top-nav ul .vertical {
    background: white;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:after {
    border-color: #fff transparent transparent;;
}

.box-sizing {
    box-sizing: border-box;
    margin: 0;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 25px solid #fff;
    margin: auto;
}

.arrow-down-prod {
    width: 0;
    height: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-top: 25px solid #dadada;
    margin: auto;
}

.arrow-gray {
    border-top: 25px solid #f5f5f5 !important;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: 'Lato', sans-serif !important;
}

.icon-title {
    display: block;
    width: 100%;
    max-width: 500px;
    margin: -10px auto 20px auto;
    position: relative;
    overflow: hidden;

}

.home .icon-title {
    margin: -20px auto 20px auto;
}

.icon-title > .icon-title-line {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #d6d6d6;
    position: absolute;
    top: 50%;
    /*z-index: 90;*/
}

.icon-title-img {
    width: 35px;
    margin: 0 auto;
    position: relative;
    background: whitesmoke;
    padding: 5px;

}

.card {
    overflow: hidden;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #272727;
    border-radius: 2px;
    margin-bottom: 20px;
    background: white;
}

.card .content {
    padding: 1.3rem;
    font-weight: 300;
    border-radius: 0 0 2px 2px;
}

.we-offer md-icon {
    height: 36px;
    width: 36px;
}

.card p {
    margin: 0;
    font-size: 14px;
    text-align: center;
}

.card .action {
    padding: 15px;
}

.card .action .button {
    margin: 0;
}

.card .title {
    line-height: 3rem;
    font-size: 1.5rem;
    font-weight: 300;
}

.card .title h4 {
    font-size: 18px !important;
}

.card .icon {
    height: 48px;
    position: relative;
}

.card .icon i {
    display: block;
    color: rgba(0, 0, 0, 0.54);
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
}

.card a {
    color: #263238;
    transition: color 0.3s ease;
    font-variant: small-caps;
    text-decoration: none;
}

.card .image {
    position: relative;
}

.card .image .title {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1.3rem;
    color: #fff;
}

.card .image img {
    border-radius: 2px 2px 0 0;
    width: 100%;
}

ul {
    list-style: none;
}

.product-list ul {
    margin: 0;
    width: 200px;
}

.product-list {
    width: 200px;
    border-right: 1px solid #e2e2e2;
}

.category-products {
    display: none;
    float: right;
    width: calc(100% - 200px);
}

.product-list li {
    padding: 14px 16px;
    height: 55px;
    border-bottom: 1px solid #e2e2e2;
    cursor: pointer;
}

.p-product-list-active {
    background: rgba(37, 91, 138, 0.68);
    color: #fff;
}

.product-list-active {
    background: #1e88e5;
    color: #fff;
}

.product-list li:hover {
    background: #1e88e5;
    color: #fff;
}

.product-list-active a, .p-product-list-active a {
    color: #fff !important;
}

.product-box {
    opacity: 0;
    -webkit-animation: product-box-show 0.7s ease-in-out 0s 1 normal forwards;
    -o-animation: product-box-show 0.7s ease-in-out 0s 1 normal forwards;
    animation: product-box-show 0.7s ease-in-out 0s 1 normal forwards;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 0;
    background: white;
    text-align: center;
    position: relative;
}

.product-box-inner {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}

@keyframes product-box-show {
    to {
        opacity: 1;
    }
}

.show {
    opacity: 1;
}

.product-box img {
    height: 130px !important;
    width: auto !important;
    margin: 0 auto !important;
}

.product-box p {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    font-size: 16px !important;
}

.products-and-services .card .column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left;
}

.home .accordion-content {
    border: none;
}

.is-active .accordion-content {
    display: table;
}

.is-active .accordion-title {
    background: #1e88e5;
    color: #fff !important;
}

.accordion-item {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.accordion-item a {
    line-height: 0;

}

.accordion-item a:before {
    top: 70%;
}

.product-page .accordion .is-active li {
    padding-left: 25px;
}

.wrapper {
    padding-bottom: 45px;
}

footer h2 {
    font-size: 16px;
    font-weight: normal;
    width: 100%;
    border-bottom: 1px solid #444;
    text-transform: uppercase;
    margin-bottom: 25px;
    padding-bottom: 8px;
    position: relative;
}

footer h2:after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 40px;
    height: 1px;
    background: #25bce9;
}

footer h2 a {
    color: #25bce9;
}

footer span, footer p, footer i {
    color: #fff;

}

footer a:hover {
    color: #25bce9 !important;
}

footer .about {
    line-height: 35px;
}

.mld-input input, .mld-input textarea {

    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.mld-input input:focus, .mld-input textarea:focus {
    border-left: none !important;
    border-top: none !important;
    border-right: none !important;
}

.contact-us .card {
    max-width: 768px;
    margin: auto;
}

.contactForm {
    max-width: 500px;
    margin: 0 auto;
}

.contactForm i {
    left: 0;
    top: 0;
}

.contactForm .submit {
    margin: 0 auto;
    display: block;
    width: 200px;
}

.contactForm input {
    height: 30px;
}

.mdl-has-icon .mdl-textfield__input, .mdl-has-icon .mdl-textfield__label {
    margin-left: 36px;
}

.mdl-has-icon .mdl-button--icon {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.mdl-textfield {
    width: 100%;
}

.product-page table tbody tr:nth-child(even) {
    background: white;
}

.mdl-data-table tbody tr:hover {
    background-color: #eee !important;
}

.price-table table th, .price-table table td {
    text-align: center !important;
    vertical-align: middle;
}

.price-table {
    overflow-x: auto;
}

.price_table td {
    height: 40px !important;
    padding: 0 !important;
}

.product-page tbody tr {
    height: 40px !important;
}

.product-page table, .product-page table tbody {
    border: none !important;
}

.product-table-icon-title {
    margin: -10px auto -19px;
    z-index: 99;
    max-width: 100%;
}

.product-page .product-left ul {
    margin: 0 0 0 -1px;
    width: 250px;
}

.accordion-title {
    font-size: 14px;
    padding: 22px;
    text-transform: uppercase;
}

.product-list-sub:hover {
    background-color: #1e88e5;
}

.product-list-sub:hover a {
    color: #fefefe !important;
}

.sub-icon {
    font-size: 10px;
    vertical-align: middle;
    margin-right: 5px;
}

.sub-a {
    width: 100%;
    height: 100%;
    display: inline-block;
    line-height: 2 !important;
    padding: 5px 15px;
}

.product-page .accordion-title:focus, .product-page .accordion-title:hover {
    background-color: #1e88e5;
    color: #fff !important;
}

.product-page .accordion-title:focus .accordion-title, .product-page .accordion-title:hover .accordion-title {
    color: #fff !important;
}

.product-page .is-active .accordion-content {
    display: block !important;
}

.product-page .accordion-content {
    width: 250px !important;
}

.product-page .row .row {
    margin: 0 !important;
}

.accordion a {
    font-size: 14px;
    color: #263238;
}

.heading-breadcrumb {
    background: url('../img/texture-bw.png') center center repeat;
    padding: 14px 0;
    height: 120px;
}

.blue-heading-breadcrumb {
    background: url('../img/151111.png') center center repeat;
    padding: 14px 0;
    height: 118px;
}

.soc-btn {
    background: #fff;
    position: relative;
    margin: 15px 0 15px 12px;
}

.soc-btn i {
    color: #263238;
}

.facebook:hover {
    background: #4267b2;
}

.google-p:hover {
    background: #d73d32;
}

.yelp:hover {
    background: #c41200;
}

.facebook:hover i, .google-p:hover i, .yelp:hover i {
    color: #fff;
}

.soc-btn {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: inline-block;
}

.soc-btn i {
    font-size: 22px;
    position: absolute;
    top: 12px;
    left: 11px;
}

.side-nav a {
    height: 50px !important;
    line-height: 50px !important;
}

.side-nav .submenu {
    background: #f7f7f7;
}

.is-drilldown {
    max-width: 100% !important;
}

.side-nav .bold {
    border-top: 1px solid #efefef;
}

footer .is-drilldown {
    max-width: 250px !important;
}

.side-nav li {
    float: none;
    line-height: 50px !important;
}

.row {
    margin-bottom: 0 !important;
}

.card .card-content {
    padding: 15px !important;
    border-radius: 0 0 2px 2px;
}

footer .is-drilldown-submenu {

    background: #263238 !important;
}

.top-nav .vertical a {
    line-height: 22px !important;
    padding: 13px;
    font-size: 16px;
    z-index: 99999;

}

.top-nav .vertical {
    z-index: 99999;
}

.top-nav .dropdown.menu.medium-horizontal > li.opens-right > .is-dropdown-submenu {
    right: auto;
    left: 6px !important;
    top: 100%;
    min-width: 225px;
}

footer .is-drilldown-submenu-parent a {
    line-height: 40px !important;
    padding: 0 30px !important;
}

.tabs {
    width: 100% !important;
}

.tabs .tab a {
    color: #263238 !important;
}

.tabs .indicator {
    background-color: #1e88e5 !important;
}

.row .col {
    padding: 0;
}

.tab_content {
    background: #fff;
    border-left: 1px solid gainsboro;
    border-right: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
    padding: 15px !important;
}

.product_dtable .tab {
    border-right: 1px solid gainsboro;
}

.product_dtable table th {
    border-right: 1px solid #d0d0d0;
}

.product_dtable p {
    text-align: inherit;
}

.product_dtable tbody {
    background: white !important;
}

md-sidenav md-toolbar {
    background-color: rgb(255, 255, 255) !important;
    color: rgb(255, 255, 255) !important;
    padding: 25px;

}

md-sidenav {
    z-index: 999 !important;
}

md-sidenav li {
    height: 45px;
    font-variant: small-caps;
}

md-tabs.md-default-theme md-ink-bar, md-tabs md-ink-bar {
    color: rgb(30, 136, 229);
    background: rgb(30, 136, 229);
}

.vertical {
    min-height: 360px;
}

.md-sidenav-right .vertical, footer .vertical {
    overflow-y: auto;
}

.md-sidenav-right .vertical {
    min-height: 600px;
}

.bordered tr {
    border-bottom: 1px solid #d6d6d6;
}

.wrapper {
    background: whitesmoke;
}

.product_dtable .title {
    line-height: 1;
    font-size: 1.25rem;
    font-weight: 300;
    padding: 20px 20px 10px;
    border-bottom: 1px solid #e1e1e1;
}

.product_dtable ul {
    list-style: disc;
}

.size_guide img {
    cursor: pointer;
    max-width: 500px;
    height: auto;
}

.home md-card {
    margin-left: 0;
    margin-right: 0;
}

/*.sp_offers .columns {*/
/*padding: 4px !important;*/
/*}*/

/*.featherlight .featherlight-content {*/
/*width: 90%;*/
/*margin: 0 !important;*/
/*}*/

md-card {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
}

footer .is-drilldown-submenu-parent > a::after {
    border-color: transparent transparent transparent #ffffff;
}

footer .js-drilldown-back > a::before {
    border-color: transparent #ffffff transparent transparent;
}

footer .vertical a:hover::after, footer .vertical a:hover::before {
    border-color: transparent transparent transparent #25bce9;
}

footer .vertical a:hover::before {
    border-color: transparent #25bce9 transparent transparent
}

a.md-default-theme:not(.md-button):hover, footer a:not(.md-button):hover {
    color: #fff;
}

footer a.md-default-theme:not(.md-button), footer a:not(.md-button) {
    color: #25bce9;
}

footer .vertical a {
    color: #fff;
    font-variant: small-caps;
}

footer a:not([href]):not([tabindex]) {
    color: #fff;
}

footer .contact li:hover i, footer .contact li:hover span {
    color: #25bce9;
}

footer .contact {
    margin-left: 0;
}

li:focus {
    outline: none !important;
}

.top-nav a.md-default-theme:not(.md-button):hover, .top-nav a:not(.md-button):hover {
    color: #fff;
}

.top-nav .vertical a.md-default-theme:not(.md-button):hover, .top-nav .vertical a:not(.md-button):hover {
    color: #000;
}

input[type="file"]::-webkit-file-upload-button, button {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: #bcbcbc;
    border: none;
    padding: 4px 8px 4px 0;
    background: white;
    cursor: pointer;
    font-size: 15px;
}

.top-nav md-icon svg {
    fill: white;
}

.top-nav .md-button.md-icon-button {
    line-height: 30px;
}

md-sidenav a {
    color: rgb(35, 41, 44) !important;
}

input[type="search"] {
    color: rgba(0, 0, 0, 0.71) !important;
}

.big-pipe {
    border-left: 1px solid #000;
    margin-right: 5px;
    margin-left: 5px;
}

.navbar-brand {
    float: left;
    padding: 21px 0 0 0 !important;
    font-size: 2em !important;
    line-height: 30px !important;
    color: #FFFFFF !important;
    margin-left: 0 !important;
}

.container-fluid {
    max-width: 1200px;
    margin: 0 auto;
}

.home-slider {
    padding: 0 !important;
}

.md-virtual-repeat-container.md-autocomplete-suggestions-container {
    z-index: 1000 !important;
}

.md-sidenav-right form {
    margin-bottom: 25px;
}

a:focus, a:hover, a:active {
    text-decoration: none !important;
}

.gallery .md-button a {
    color: #4c4c4c;
    height: 100%;
    width: 100%;
    display: block;
}

.gallery .md-primary a {
    color: #fff;
}

.gallery #gallery {
    padding: 30px 0;
}

.gallery .card button {
    margin: 3px;
}

.spinner-wrap {
    display: block;
    background: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99999999999;
}

.spinner {
    margin: auto;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.cube1, .cube2 {
    background-color: #2b85d4;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: sk-cubemove 1.8s infinite ease-in-out;
    animation: sk-cubemove 1.8s infinite ease-in-out;
}

.cube2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

@-webkit-keyframes sk-cubemove {
    25% {
        -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5)
    }
    50% {
        -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg)
    }
    75% {
        -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5)
    }
    100% {
        -webkit-transform: rotate(-360deg)
    }
}

@keyframes sk-cubemove {
    25% {
        transform: translateX(42px) rotate(-90deg) scale(0.5);
        -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
    }
    50% {
        transform: translateX(42px) translateY(42px) rotate(-179deg);
        -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
    }
    50.1% {
        transform: translateX(42px) translateY(42px) rotate(-180deg);
        -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
    }
    75% {
        transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
        -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    }
    100% {
        transform: rotate(-360deg);
        -webkit-transform: rotate(-360deg);
    }
}

.sale-price {
    color: red;
}

.strikethrough {
    position: relative;
    color: #ababab;
}

.strikethrough:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 1px solid black !important;
    border-color: inherit;

    -webkit-transform: rotate(-18deg);
    -moz-transform: rotate(-18deg);
    -ms-transform: rotate(-18deg);
    -o-transform: rotate(-18deg);
    transform: rotate(-18deg);
}

.contact_message {
    text-align: center;
    margin: 20px 0 40px;
}

.sent {
    color: #1e88e5;
}

.thanks-icon {
    font-size: 60px;
    color: green;
}

/*------------------------------------------------------------------------------------------*/
.wrap-404 {
    margin: 0 auto;
    width: 1000px;
}

.logo-404 {
    text-align: center;
}

.logo-404 img {
    width: 350px;
    margin: 0 auto;
}

.logo-404 p {
    color: #272727;
    font-size: 40px;
    margin-top: 1px;
}

.logo-404 p span {
    color: lightgreen;
}

.sub-404 a {
    color: #fff;
    background: #272727;
    text-decoration: none;
    padding: 10px 75px;
    font-size: 13px;
    font-family: arial, serif;
    font-weight: bold;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -border-radius: .5em;
}

.p404 {
    font-family: 'Love Ya Like A Sister', cursive;
}

/*-----------------------------------------------------------------------------*/

.related-card img {
    height: 154px !important;
    width: auto !important;
    margin: 0 auto;
}

md-card-title-text {
    font-variant: small-caps;
}

.thanks-button span {
    font-size: 16px;
}

.thanks-button svg {
    fill: #fff;
}

.thanks-button {
    width: 200px;
    margin: 20px auto;
}

.small-caps {
    font-variant: small-caps;
}

.no-top-mg-pd {
    margin-top: 0px;
    padding-top: 0;
}

a:focus {
    outline: none !important;
}

.p_image_wrapper {
    height: 135px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.active-nav-side {
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #dedede, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #dedede, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #dedede, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #dedede, #fff); /* Standard syntax */
}

.active-nav-side span {
    border-left: 4px solid #1E88E5;
    display: block;
    float: left;
    height: 100%;
}

.sidenav-a {
    line-height: 45px !important;
    padding: 0 15px !important;
}

.active-nav-side .sidenav-a {
    padding: 0 11px !important;
}

.active-nav-top {
    background: whitesmoke;
}

.active-nav-top span {
    border-left: 4px solid #1E88E5;
    display: block;
    float: left;
    height: 48px;
}

.home-product-li {
    font-variant: small-caps;
    font-size: 16px;
}

table thead, table tbody, table tfoot {
    background-color: #f7f7f7;
}

.about-prod a {
    font-variant: normal;
}

table tbody th, table tbody td {
    padding: 0.5rem 0.625rem 0.625rem !important;
}

.home .ofr-card md-card-content{
    min-height: 200px;
}

.icon-google-plus{
    top: 13px !important;
    left:12px !important;
}

.icon-facebook{
    left: 10px !important;
}